/*
Theme Name: Superfood Child
Theme URI: http://organic.elated-themes.com
Description: A child theme of Organic Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: organic
Template: superfood
*/


.homeblk1 .eltdf-mg-inner {height: auto !important; }
.homeblk1 .eltdf-mg-standard {width: 100% !important;height: auto !important;position: relative !important;}
.homeblk1 .eltdf-mg-rectangle-portrait img {margin-left: -153px;}
.homeblk1 .eltdf-mg-standard  h4 { color:#3a3a3a !important}

.homeblk1 .eltdf-mg-item-inner {background:rgba(0,0,0,0.1) !important}
.homeblk1 .eltdf-mg-item-inner:hover {background:rgba(0,0,0,0.1) !important}
.homeblk1 .eltdf-mg-item-content {padding: 10px 0px !important;}
.eltdf-masonry-gallery-holder .eltdf-mg-item.eltdf-mg-standard:hover .eltdf-mg-image-overlay{opacity:.50 !important;}
.eltdf-masonry-gallery-holder .eltdf-mg-item.eltdf-mg-standard:hover .eltdf-mg-item-title { display:none !important} 

.eltdf-masonry-gallery-holder .eltdf-mg-item.eltdf-mg-standard .eltdf-mg-item-inner { opacity: 1 !important; }
.eltdf-masonry-gallery-holder .eltdf-mg-item.eltdf-mg-standard .eltdf-mg-item-title { background: rgba(255,255,255,0.8); padding-top: 7px; padding-bottom: 7px; }
.eltdf-masonry-gallery-holder .eltdf-mg-item.eltdf-mg-standard:hover .eltdf-mg-item-title { background: none; }


.producytfullmenu img { float:left; margin:10px 15px 10px 0; border:1px solid #CCC; max-width:112px;}
.producytfullmenu h5{ color:#3a3a3a; font-weight:700; padding:0 0 3px 0; margin:0}
.producytfullmenu p{ color:#3a3a3a; font-size:12px; line-height:16px; font-weight:500}

.model-popup-btn { letter-spacing: 5px; font-weight: 600; font-family: Signika,serif; cursor:pointer; }

/* 27-7-18 */
.single-product .eltdf-title .eltdf-title-holder .eltdf-container-inner { vertical-align: bottom;}
.eltdf-title.eltdf-standard-type .eltdf-title-text span span { font-size:50px; display:inline-block;}

.eltdf-woo-single-page .eltdf-single-product-summary p.price>.woocommerce-Price-amount .woocommerce-Price-currencySymbol { display:none;}
.eltdf-woo-single-page .eltdf-single-product-summary .price .woocommerce-Price-currencySymbol {
	font-size: 24px;
    vertical-align: super;
    line-height: 1;
	color:#3a3a3a;
	font-weight:bold;
}
.eltdf-woocommerce-page .eltdf-content .variations td { padding:5px 10px !important;}

.eltdf-woocommerce-page table.cart td.actions .button[name="update_cart"]{ margin-left: 20px; margin-top: 6px;}
.eltdf-drop-down .wide .second .inner ul li a {padding: 5px 0 !important;}
.eltdf-drop-down .wide .second .inner>ul { padding: 15px 0  25px 0 !important;}
.product-disc-title {margin:15px 0;}


/*	-----------------------
		Responsive CSS
	-----------------------	*/

@media screen and (min-width:1201px) and (max-width:1399px){
.homeblk1 .eltdf-mg-rectangle-portrait {max-height: 542px !important;overflow: hidden;}
.homeblk1 .eltdf-mg-rectangle-portrait img {margin-left: -173px;margin-top: -50px;}
}

@media screen and (min-width:1025px) and (max-width:1200px){
.homeblk1 .eltdf-mg-rectangle-portrait {max-height:467px !important;overflow: hidden;}
.homeblk1 .eltdf-mg-rectangle-portrait img {margin-left: -198px;margin-top: -87px;}
}

@media only screen and (min-width:1025px){
/*.archive.tax-product_cat.term-gut-health.term-203.eltdf-woocommerce-columns-4 .eltdf-pl-main-holder>.products>.product:nth-child(4n+1) { clear:none;}
.archive.tax-product_cat.term-gut-health.term-203.eltdf-woocommerce-columns-4 .eltdf-pl-main-holder>.products>.product:nth-child(3n+1) { clear:both;}*/
}

@media screen and (min-width:768px) and (max-width:1024px){
.homeblk1 .eltdf-mg-rectangle-portrait {max-height:376px !important;overflow: hidden;}
.homeblk1 .eltdf-mg-rectangle-portrait img {margin-left: -219px;margin-top: -85px;}
}

@media screen and (min-width:481px) and (max-width:767px){
.homeblk1 .eltdf-mg-rectangle-portrait img {margin-left:0px;}	
}

@media only screen and (max-width:480px){
.homeblk1 .eltdf-mg-rectangle-portrait img { margin-left: -45px;}
}

